Subject: FW: Arizona gas storage
From: [email-masked]
To: [email-masked]
Date: Wed, 5 Sep 2001 15:26:34 -0700 (PDT)

-----Original Message-----
From: 	Landwehr, Susan M.  
Sent:	Wednesday, September 05, 2001 4:24 PM
To:	Bieniawski, Paul
Cc:	Lawner, Leslie; Kaufman, Paul; Whitt, Mark; Vasquez, Miguel
Subject:	Arizona gas storage

Paul-- I was in Phoenix the last week of August at an Arizona Corporation Commission (ACC) meeting on price risk managment for gas supply. Leslie Lawner from our gov affairs group had drafted comments for the meeting and attended as well.  During the discussion there was a question from one of the Commissioners to Sourthwest Gas asking why they were not looking into developing a gas storage site.  I believe that Leslie has been talking to Miguel in your group and that possibly there is a meeting set in the near future to discuss development of storage with Southwest Gas?

We have developed a good relationship with several of Governor Hull's staffers, one of whom was at the meeting.  He expressed to me later a strong interest in gas storage development and opined that more  gas storage could be very helpful to the region. It would be helpful for me if I could set up a call between you or whoever would be most knowledgeable on the development of gas storage in your group and the Governor's staffer (Craig Marks) so that he can get a sense of what the real financial/physical/regulatory issues are in such a development.  He has a close relationship with the ACC, and could very well be helpful in moving something forward if we had a strong interest in doing something to move gas storage development in Arizona.

Could you give me a call to discuss?  #612-339-4599.  Thanks.